Package: lighttpd-mod-webdav
Source: lighttpd
Version: 1.4.33-1+nmu2ubuntu2
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 105
Depends: lighttpd (= 1.4.33-1+nmu2ubuntu2), libc6 (>= 2.4), libsqlite3-0 (>= 3.5.9), libuuid1 (>= 2.16), libxml2 (>= 2.7.4)
Section: httpd
Priority: optional
Homepage: http://lighttpd.net/
Description: WebDAV module for lighttpd
 The WebDAV module is a very minimalistic implementation of RFC 2518.
 Minimalistic means that not all operations are implemented yet.
 .
 Currently supports:
  GET
  POST
  HEAD
  PROPFIND
  OPTIONS
  MKCOL
  DELETE
  PUT
Original-Maintainer: Debian lighttpd maintainers <pkg-lighttpd-maintainers@lists.alioth.debian.org>
